* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body {
  background: #f8fafc;
  color: #111827;
}

img {
  width: 100%;
  display: block;
}

a {
  text-decoration: none;
}

.container {
  width: 90%;
  max-width: 1200px;
  margin: auto;
}

/* TOPBAR */

.topbar {
  background: #0f172a;
  color: white;
  padding: 12px 0;
  font-size: 14px;
}

.topbar-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}

.top-right {
  display: flex;
  gap: 20px;
  font-size: 20px;
}

.top-right a {
  color: white;
}
.top-right a:hover {
  font-size: 23px;
}
.top-left a {
  color: white;
}

/* NAVBAR */

nav {
  background: white;
  padding: 18px 0;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
  position: sticky;
  top: 0;
  z-index: 1000;
}

.nav-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  display: flex;
  align-items: center;
  gap: 14px;
}

.logo img {
  width: 65px;
  height: 65px;
  object-fit: cover;
}

.logo-text h2 {
  font-size: 28px;
  color: #0f172a;
}

.logo-text p {
  color: #64748b;
  font-size: 14px;
}

.nav-links {
  display: flex;
  list-style: none;
  gap: 28px;
}

.nav-links a {
  color: #111827;
  font-weight: 500;
  transition: 0.3s;
}

.nav-links a:hover {
  color: #ff5900;
}

/* SIDE BAR */

.mobile-sidebar {
  position: fixed;

  top: 0;
  left: -300px;

  width: 280px;
  height: 100vh;

  background: white;

  z-index: 2000;

  padding: 30px;

  display: flex;
  flex-direction: column;

  gap: 24px;

  transition: 0.4s;
}

.mobile-sidebar a {
  text-decoration: none;
  color: #111827;

  font-size: 18px;
  font-weight: 500;
}

.mobile-sidebar.active {
  left: 0;
}

.close-btn {
  font-size: 30px;
  cursor: pointer;

  margin-bottom: 20px;
}

.sidebar-overlay {
  position: fixed;

  inset: 0;

  background: rgba(0, 0, 0, 0.4);

  z-index: 1500;

  display: none;
}

.sidebar-overlay.active {
  display: block;
}

/* HERO */

.hero {
  position: relative;
  height: 100vh;
  background: url("images/hero.png") center/cover no-repeat;
  display: flex;
  align-items: flex-end;
}

.overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.448);
}

.hero-content {
  position: relative;
  z-index: 2;
  color: white;
  max-width: 700px;

  margin-bottom: 80px;
  margin-right: 40%;
  padding-left: 20px;
}

.hero-badge {
  background: #ea580c;
  padding: 10px 18px;
  border-radius: 50px;
  display: inline-block;
  margin-bottom: 24px;
  font-weight: 600;
}

.hero h1 {
  font-size: 30px;
  line-height: 1.1;
  margin-bottom: 22px;
}

.hero p {
  font-size: 18px;
  color: #e5e7eb;
  line-height: 1.8;
  margin-bottom: 30px;
}

.hero-buttons {
  display: flex;
  gap: 16px;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.mpd-btn{
  display:inline-block;
  margin-top:18px;
  padding:14px 24px;
  background:#0d47a1;
  color:white;
  border-radius:50px;
  font-weight:600;
  text-decoration:none;
}

.mpd-btn:hover {
  transform: translateY(-3px);
  background-color: #1064e3;
}

.hero-tags {
  display: flex;
  gap: 14px;
  flex-wrap: wrap;
}

.tag {
  background: rgba(255, 255, 255, 0.15);
  padding: 12px 18px;
  border-radius: 12px;
  backdrop-filter: blur(5px);
}

/* BUTTONS */

.btn {
  display: inline-block;
  padding: 14px 28px;
  border-radius: 50px;
  font-weight: 600;
  transition: 0.3s;
}

.btn:hover {
  transform: translateY(-3px);
}

.btn-orange {
  background: #ea580c;
  color: white;
}

.btn-orange:hover {
  background: #c2410c;
}

.btn-outline {
  border: 2px solid white;
  color: rgb(0, 0, 0);
  background-color: white;
}

.btn-outline:hover {
  background: rgba(255, 255, 255, 0.478);
  color: black;
}

/* HIGHLIGHTS */

.highlights {
  position: relative;
  z-index: 5;
  padding-top: 40px;
}

.highlight-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 27px;
}

.highlight-card {
  padding: 32px;
  border-radius: 10px;
  box-shadow:0 10px 25px rgba(0, 0, 0, 0.108);
  transition: 0.3s;
}

.highlight-card:hover {
  transform: translateY(-8px);
}

.icon {
  font-size:42px;

  color:#ea580c;

  margin-bottom:24px;

  display:inline-block;
}

.highlight-card h3 {
  margin-bottom: 12px;
}

.highlight-card p {
  color: #64748b;
  line-height: 1.7;
}

/* COMMON */

.section-heading {
  text-align: center;
  margin-bottom: 60px;
}

.section-subtitle {
  color: #ea580c;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 20px;
}

.section-heading h2 {
  font-size: 42px;
  margin-top: 12px;
}



/* ABOUT */

.about{
  padding:80px 0;
}

.about-content{
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:60px;
  align-items:center;
}

.about-image img{
  border-radius:28px;
  height:500px;
  object-fit:cover;
}

.cba{
    color: #ea580c;
}
.about-text h2{
  font-size:48px;
  margin:25px 0 24px;
  line-height:1.2;
}

.about-text p{
  color:#000000;
  line-height:2;
  margin-bottom:18px;
}

/* CAMPUS SECTION */

.campus-section{
  padding:50px 0;
  padding-bottom: 100px;

  overflow:hidden;
}

.campus-heading{
  text-align:center;

  margin-bottom:55px;
}

.campus-heading h2{
  font-size:48px;

  color:#0f172a;

  margin:18px 0;

  line-height:1.2;
}

.campus-heading p{
  color:#64748b;

  max-width:750px;

  margin:auto;

  line-height:1.9;

  font-size:17px;
}

/* IMAGE AREA */

.campus-image-wrapper{
  position:relative;

  width:85%;

  margin:auto;
}

.campus-image{
  width:100%;

  height:500px;

  object-fit:cover;

  border-radius:34px;

  position:relative;

  z-index:2;

  box-shadow:0 20px 45px rgba(0,0,0,0.12);
}

/* DECORATIONS */

.campus-decoration{
  position:absolute;

  z-index:1;
}

.campus-circle{
  width:180px;
  height:180px;

  background:#ffedd5;

  border-radius:50%;

  top:-40px;
  left:-45px;

  opacity:0.9;
}

.campus-square{
  width:110px;
  height:110px;

  border:4px solid #fdba74;

  border-radius:28px;

  bottom:-35px;
  right:-35px;

  opacity:0.5;
}



/*LEADERSHIP*/


.leaders{
  padding:100px 0;
  background:white;
}

.leader-grid{
  display:grid;

  grid-template-columns:
  repeat(auto-fit, minmax(320px, 1fr));

  gap:24px;
}

.leader-card{
  background:#f8fafc;

  border-radius:5px;

  overflow:hidden;

  box-shadow:0 8px 20px rgba(0, 0, 0, 0.162);

  transition:0.3s;
}

.leader-card:hover{
  transform:translateY(-5px);
}

.leader-card img{
  width:100%;
  height:410px;

  object-fit:cover;
}

.leader-info{
  padding:26px;
}

.small-text{
  color:#ea580c;
  font-weight:600;
}

.leader-info h3{
  margin:10px 0;
}

.leader-info p{
  color:#475569;
  line-height:1.8;

  margin-bottom:22px;
}

.leader-bottom{
  display:flex;

  justify-content:space-between;

  align-items:center;
}

.designation{
  color:#64748b;
}

.arrow-btn{
  width:44px;
  height:44px;

  border-radius:50%;

  background:#ea580c;

  display:flex;
  align-items:center;
  justify-content:center;

  color:white;

  text-decoration:none;

  transition:0.3s;
}

.arrow-btn i{
  font-size:20px;
}

.arrow-btn:hover{
  background:#c2410c;

  transform:translateX(4px);
}


/* FACILITIES */

.facilities{
  padding:100px 0;
}

.facility-grid{
  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
  gap:24px;
}

.facility-card{
  background:white;
  border-radius:12px;
  overflow:hidden;
  box-shadow:0 8px 20px rgba(0,0,0,0.05);
  transition:0.3s;
}

.facility-card:hover{
  transform:translateY(-5px);
}

.facility-card img{
  height:220px;
  object-fit:cover;
}

.facility-card h3{
  padding:20px;
  text-align:center;
}
#fullimg{
  padding: 30px;
}

/* TESTIMONIALS */

.testimonials{
  padding:100px 0;
  background:#f5f5f5;
}

.testimonial-heading{
  text-align:center;
  margin-bottom:60px;
}

.testimonial-heading h2{
  font-size:40px;
  font-weight:700;
  line-height:1.2;
}

.testimonial-heading span{
  color:#ea580c;
}

.testimonial-grid{
  display:grid;

  grid-template-columns:
  repeat(auto-fit, minmax(320px, 1fr));

  gap:28px;
}

.testimonial-card{
  background:white;

  padding:34px;

  border-radius:24px;

  box-shadow:0 8px 20px rgba(0,0,0,0.05);

  transition:0.3s;
}

.testimonial-card:hover{
  transform:translateY(-5px);
}

.testimonial-text{
  font-size:15px;

  line-height:1.8;

  color:#4b5563;

  font-style:italic;

  margin-bottom:32px;
}

.testimonial-user{
  display:flex;

  align-items:center;

  gap:18px;
}

.profile-icon{
  width:30px;
  height:30px;

  border-radius:50%;

  background:#fff1eb;

  display:flex;
  align-items:center;
  justify-content:center;
}

.profile-icon i{
  font-size:24px;

  color:#4b5563;
}

.testimonial-user h3{
  font-size:15px;

  margin-bottom:4px;
}

.testimonial-user span{
  color:#6b7280;

  font-size:15px;
}


/*FAQ*/

.faq-section {
  padding: 60px 20px;
  font-family: "Segoe UI", sans-serif;
  max-width: 800px;
  margin: auto;
}

.faq-section h2 {
  text-align: center;
  font-size: 32px;
  color: #222;
  margin-bottom: 40px;
}

.faq-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.faq-item {
  border: 1px solid #ddd;
  border-radius: 10px;
  overflow: hidden;
  background-color: #f9f9f9;
}

.faq-question {
  display: block;
  padding: 16px 20px;
  font-weight: 600;
  cursor: pointer;
  position: relative;
}

.faq-question::after {
  content: "+";
  position: absolute;
  right: 20px;
  font-size: 20px;
  transition: transform 0.3s ease;
}

.faq-item input[type="checkbox"] {
  display: none;
}

.faq-item input[type="checkbox"]:checked+.faq-question::after {
  content: "−";
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  padding: 0 20px;
  background-color: #fff;
  color: #444;
  font-size: 15px;
  transition: max-height 0.4s ease, padding 0.3s ease;
}

.faq-item input[type="checkbox"]:checked~.faq-answer {
  max-height: 200px;
  padding: 16px 20px 20px;
}





/* CONTACT */

.contact{
  padding:50px 0;
}

.contact-box{
  background:#0f172a;
  padding:60px;
  border-radius:32px;
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:40px;
  color:white;
  align-items:center;
}

.contact-info h2{
  margin:18px 0 26px;
  font-size:42px;
}

.contact-info p{
  margin-bottom:18px;
  color:#cbd5e1;
  font-size:17px;
}

.contact-buttons{
  display:flex;
  gap:14px;
  margin-top:25px;
  flex-wrap:wrap;
}

.contact-buttons a{
  color:white;
  padding:12px 22px;
  border-radius:999px;
  text-decoration:none;
  font-weight:600;
  transition:0.3s ease;
}

.whatsapp-btn{
  background:green;
}

.email-btn{
  background:#2563eb;
}

.contact-buttons a:hover{
  transform:translateY(-3px);
  opacity:0.9;
}

.map iframe{
  width:100%;
  height:350px;
  border:none;
  border-radius:24px;
}

/* Responsive */

@media(max-width:900px){

  .contact-box{
    grid-template-columns:1fr;
    padding:35px;
  }

  .contact-info h2{
    font-size:34px;
  }

  .map iframe{
    height:300px;
  }

}


/* FOOTER */

.main-footer{
  background:#fff7ed;

  margin-top:5px;

  border-top:1px solid #fed7aa;
}

/* GRID */

.footer-grid{
  display:grid;

  grid-template-columns:
  repeat(3,1fr);

  gap:60px;

  padding:70px 0 55px;
}

/* HEADINGS */

.footer-column h4{
  color:#ea580c;

  margin-bottom:28px;

  font-size:22px;
}

/* LINKS */

.footer-links{
  list-style:none;
}

.footer-links li{
  margin-bottom:18px;
}

.footer-links a{
  color:#475569;

  transition:0.3s;
}

.footer-links a:hover{
  color:#ea580c;

  padding-left:4px;
}

/* CONTACT */

.footer-contact p{
  display:flex;

  align-items:flex-start;

  gap:12px;

  color:#475569;

  line-height:1.8;

  margin-bottom:20px;
}

.footer-contact i{
  color:#ea580c;

  font-size:18px;

  margin-top:3px;
}

/* SOCIALS */

.footer-socials{
  display:flex;

  gap:16px;

  margin-bottom:28px;
}

.footer-socials a{
  width:50px;
  height:50px;

  border-radius:16px;

  background:white;

  display:flex;

  align-items:center;
  justify-content:center;

  color:#ea580c;

  font-size:22px;

  transition:0.3s;

  box-shadow:0 8px 20px rgba(0,0,0,0.06);
}

.footer-socials a:hover{
  transform:translateY(-4px);

  background:#ea580c;

  color:white;
}

/* APP BUTTON */

.school-app-btn{
  display:inline-flex;

  align-items:center;

  gap:12px;

  background:#ea580c;

  color:white;

  padding:15px 24px;

  border-radius:18px;

  font-weight:600;

  transition:0.3s;
}

.school-app-btn i{
  font-size:22px;
}

.school-app-btn:hover{
  background:#c2410c;

  transform:translateY(-3px);
}

/* BOTTOM */

.footer-bottom{
  border-top:1px solid #fed7aa;

  padding:22px 0;
}

.footer-bottom-content{
  display:flex;

  justify-content:space-between;

  align-items:center;

  flex-wrap:wrap;

  gap:18px;
}

.footer-bottom p{
  color:#64748b;

  font-size:14px;
}


#footcon{
  margin-right: 80px;
}

/* RESPONSIVE */

@media(max-width:850px){

  .footer-grid{
    grid-template-columns:1fr;

    gap:45px;
  }

}

@media(max-width:700px){

  .footer-bottom-content{
    flex-direction:column;

    text-align:center;
  }

}











































































/* RESPONSIVE */

@media(max-width:1000px){

  .nav-links{
    display:none;
  }

  .about-content,
  .contact-box{
    grid-template-columns:1fr;
  }

  .hero h1{
    font-size:54px;
  }

}

@media(max-width:700px){

  .hero{
    height:80vh;
  }

  .hero h1{
    font-size:40px;
  }

  .hero p{
    font-size:16px;
  }

  .section-heading h2{
    font-size:34px;
  }

  .about-text h2{
    font-size:36px;
  }

  .contact-box{
    padding:35px;
  }

  .logo-text h2{
    font-size:22px;
  }

}


/* RESPONSIVE */

@media (max-width: 680px) {
  .hero-content {
    position: relative;
    z-index: 2;
    color: white;
    max-width: 700px;

    margin-right: 4%;
    padding-left: 20px;
    padding-top: 50px;
  }
}

@media (min-width: 1000px) {
  #option {
    display: none;
  }
}

@media (max-width: 1000px) {
  .nav-links {
    display: none;
  }

  #option {
    display: block;
  }

  .about-content,
  .contact-box {
    grid-template-columns: 1fr;
  }

  .hero h1 {
    font-size: 54px;
  }
}

@media (max-width: 700px) {
  .hero {
    height: 80vh;
  }

  .hero h1 {
    font-size: 40px;
  }

  .hero p {
    font-size: 16px;
  }

  .section-heading h2 {
    font-size: 34px;
  }

  .about-text h2 {
    font-size: 36px;
  }

  .contact-box {
    padding: 35px;
  }

  .logo-text h2 {
    font-size: 22px;
  }
}


@media(max-width:700px){

  .testimonial-heading h2{
    font-size:38px;
  }

  .testimonial-text{
    font-size:17px;
  }

  .testimonial-user h3{
    font-size:22px;
  }

  .testimonial-user span{
    font-size:17px;
  }

}

@media (max-width: 450px) {

  .hero{
    min-height: auto;
    height: auto;
    padding: 60px 0;
    align-items: flex-start;
  }

  .hero-content{
    margin-bottom: 20px;
  }

}



@media(max-width:900px){

  .campus-image-wrapper{
    width:100%;
  }

  .campus-heading h2{
    font-size:38px;
  }

  .campus-image{
    height:420px;
  }

}

@media(max-width:700px){

  .campus-section{
    padding:40px 0;
    padding-bottom: 100px;
  }

  .campus-heading h2{
    font-size:32px;
  }

  .campus-heading p{
    font-size:16px;
  }

  .campus-image{
    height:300px;

    border-radius:24px;
  }

  .campus-circle{
    width:120px;
    height:120px;

    top:-20px;
    left:-20px;
  }

  .campus-square{
    width:75px;
    height:75px;

    right:-10px;
    bottom:-10px;
  }
}